> ## Documentation Index
> Fetch the complete documentation index at: https://docs.modelslab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# System Details

> This endpoint returns information about your server.

## Request

Send a `POST` request to below endpoint to get information about your server.

```curl curl theme={null}
--request POST 'https://modelslab.com/api/v1/enterprise/faceswap/system_details' \
```

## Body

```json json theme={null}
{ 
    "key": "enterprise_api_key"
}
```


## OpenAPI

````yaml POST /faceswap/system_details
openapi: 3.0.0
info:
  title: ModelsLab Enterprise Server API
  version: 1.0.0
  description: API for managing ModelsLab enterprise server operations.
servers:
  - url: https://modelslab.com/api/v1/enterprise
security: []
paths:
  /faceswap/system_details:
    post:
      summary: Get System Details
      description: Returns information about your server.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                key:
                  type: string
                  description: Your API key
              required:
                - key
      responses:
        '200':
          description: System details successfully retrieved
        '401':
          description: Unauthorized - Invalid or missing API key

````